/* CSS Document */

#cancel .cancel_ul a {color:#000;/*text-decoration:underline;*/}
#cancel .cancel_list a {color:#e96300; text-decoration:underline; font-weight:bold;}
#cancel .cancel_ul a:hover,#cancel .cancel_list a:hover {text-decoration:underline; color:#996600;}
#cancel .cancel_list li{ background:url(../../page_img/top_b_1.gif) no-repeat 0 0.6em; padding:2px 0 2px 15px; margin:5px 0 0 50px;}
.cancel_ul{margin:0 0 0 20px;}
#cancel h3{font-weight:normal; margin:0 0 10px 0; color:#CC0000;}
.cancel_tb{font-size:90%; margin:0px 0 0 40px;}

#cancel #contents_col #content_bg{background:#fff; padding:20 0px 50px 0px; width:800px; margin:0 0 0 100px;}